*, *:before, *:after {
    -moz-box-sizing: inherit;
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    background: #ececeb;
    background: #ebe6df;
    font-family: Arial, sans-serif;
    font-size: 86%;
    margin: 0;
    padding: 0;
    text-align: center;
}

a {
    color: #921b1f;
    font-weight: bold;
}

a:visited { color: #921b1f; }

img { border: none; }

th.left { text-align: left; }

.login-html {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
}

.educatorlogin-body img, .learnerlogin-body img { display: block; }

.educatorlogin-body {
    background: #68A31E url("../images/educatorlogin_background.jpg") repeat-y center top;
    font-family: Arial, sans-serif;
    margin: 0;
    min-height: 100%;
    padding-bottom: 100px;
    padding-top: 84px;
    position: relative;
}

.educatorlogin-header {
    background: black url("../images/educatorlogin_header_banner.jpg") no-repeat left top;
    height: 84px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.educatorlogin-container {
    margin: 0 auto;
    max-width: 1100px;
}

.educatorlogin-section-centre {
    display: inline-block;
    margin: 0 auto;
}

.educatorlogin-section-left {
    float: left;
    margin-top: 20px;
    text-align: left;
}

.educatorlogin-section-right {
    float: right;
    margin-top: 172px;
    text-align: right;
}

.educatorlogin-error-container {
    background: transparent url(../images/educatorlogin_error_box.png) no-repeat left top;
    height: 110px;
    line-height: 110px;
    margin-bottom: 42px;
    margin-top: 0;
    padding: 0 30px;
    text-align: left;
    visibility: hidden;
    width: 282px;
}

.educatorlogin-error-container span {
    color: red;
    display: inline-block;
    font-size: 12pt;
    line-height: normal;
    overflow: auto;
    vertical-align: middle;
}

.educatorlogin-system-message-wrapper {
    background: transparent url(../images/educatorlogin_message_box.png) no-repeat left top;
    height: 345px;
    margin: 0 auto;
    position: relative;
    width: 457px;
}

.educatorlogin-system-message {
    height: 271px;
    left: 15px;
    overflow: auto;
    padding: 0 10px 10px 10px;
    position: absolute;
    text-align: left;
    top: 58px;
    width: 427px;
}

.educatorlogin-system-message h1, .educatorlogin-system-message h2, .educatorlogin-system-message h3, .educatorlogin-system-message h4 { color: #006904; }

.educatorlogin-learner-login { margin: 0 auto; }

.educatorlogin-learner-login img { margin: 0 auto; }

.educatorlogin-footer {
    background-color: #EAECED;
    bottom: 0;
    height: 100px;
    left: 0;
    position: absolute;
    right: 0;
    width: 100%;
}

.educatorlogin-footer img { margin-left: 100px; }

.educatorLinkPathways { display: block; }

.educatorLinkPathways img {
    border: none;
    display: block;
    margin: 0 auto;
    padding: 9px 0;
}

.learnerlogin-body {
    background: black url("../images/learnerlogin_background.jpg") no-repeat left top;
    font-family: Arial, sans-serif;
    margin: 0;
    min-height: 100%;
    padding-bottom: 80px;
    padding-top: 120px;
    position: relative;
}

.learnerlogin-container {
    margin: 0 auto;
    max-width: 920px;
}

.learnerlogin-code-section {
    float: right;
    width: 454px;
}

.learnerlogin-error-container {
    background: transparent url(../images/learnerlogin_error_box.png) no-repeat left top;
    height: 120px;
    line-height: 120px;
    margin-top: 20px;
    padding: 0 35px;
    text-align: left;
    visibility: hidden;
}

.learnerlogin-error-container span {
    color: red;
    display: inline-block;
    font-size: 12pt;
    line-height: normal;
    overflow: auto;
    vertical-align: middle;
}

.learnerlogin-code-container {
    background: transparent url(../images/learnerlogin_code_box.png) no-repeat left top;
    height: 263px;
    margin-top: 15px;
    padding-left: 45px;
    padding-top: 30px;
}

.learnerlogin-code-container div { margin-top: 20px; }

.learnerlogin-code-container input {
    border: 2px solid #8A9B7E;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    color: #589901;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2.8em;
    height: 57px;
    letter-spacing: 3px;
    line-height: 51px;
    text-align: center;
    text-transform: lowercase;
    width: 310px;
}

.learnerlogin-code-button {
    float: left;
    margin-left: -3px;
}

.learnerlogin-links-container {
    float: left;
    padding-right: 50px;
    text-align: left;
    width: 465px;
}

.learnerlogin-header {
    position: absolute;
    right: 0;
    top: 0;
}

.learnerlogin-footer {
    background: transparent url("../images/learnerlogin_footer_fill.png") repeat-x left bottom;
    bottom: 0;
    height: 80px;
    left: 0;
    position: absolute;
    right: 0;
}


.learnerlogin-footer img { float: right; }

.helpLink, .helpLink:hover {
    color: black;
    font-weight: normal;
    text-decoration: none;
}

.helpLink:visited { color: black; }

.disabledLink {
    color: gray;
    font-size: 0.95em;
    font-weight: bold;
}

a:hover { color: #d9282e; }

#container {
    margin: 0;
    min-width: 900px;
    text-align: center;
}

#contentContainer {
    background: white;
    margin: 0 auto;
    text-align: left;
    width: 98%;
}

#branding img {
    border: none;
    margin: 0;
}

#header {
    background: url("../images/bckg_brand.jpg") no-repeat;
    background-color: black;
    height: 117px;
    margin: 0 auto;
    width: 98%;
}

#navigation {
    background: url("../images/bckg_navbar.gif") repeat-x;
    border: 0;
    height: 45px;
    margin: 0;
    padding: 0;
}

#rightCol {
    float: right;
    margin: auto;
    margin-left: 6px;
    margin-right: 10px;
    margin-top: 5px;
    text-align: center;
    width: 30%;
}

#leftCol {
    background-color: white;
    float: left;
    margin-top: 5px;
    min-height: 300px;
    padding: 0;
    width: 68%;
}

#contentReport {
    margin: 0;
    width: 98%;
}

#content, #reportContentContainer { padding: 10px 20px 20px 20px; }

#contentHeader {
    background: white;
    padding: 5px 5px 5px 20px;
}

.divider {
    border-bottom: 1px solid #bcc0c2;
    margin: 0;
    padding: 0;
}

.nowrap { white-space: nowrap; }

#contentHeader h1 {
    color: #669900;
    font-size: 2.4em;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0 0;
}

#contentHeader h2 {
    color: #669900;
    font-size: 1.2em;
    margin: 0;
    padding: 0 0 0 0;
}

#contentHeaderByLine {
    margin: 0;
    padding: 0 0 0 0;
}

#rightButtons {
    margin: auto;
    margin-top: 15px;
    text-align: center;
    width: 200px;
}

#rightButtons img {
    display: block;
    margin-top: 15px;
}

#footer {
    background: white;
    border-bottom: 1px solid #bcc0c2;
    border-left: 1px solid white;
    border-right: 1px solid #bcc0c2;
    border-top: 1px solid white;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    min-height: 100px;
    padding: 0;
    width: 67%;
}

#leftCol h2, #midCol h2, .taskHeading, #accessibility h2 {
    color: #006904;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 0.3em;
    padding-bottom: 0.2em;
    position: relative;
}

.clear {
    border: 0;
    clear: both;
    margin: 0;
    padding: 0;
}

.hline {
    border-bottom: 1px solid black;
    margin: 0;
    padding: 0;
}

/*
 * Message Board, errors and notices
 */

.msgBoard {
    border-bottom: 1px solid white;
    border-left: 1px solid white;
    border-right: 1px solid white;
    border-top: 1px solid white;
    font-size: 0.85em;
}

.msg {
    background: #ecf2f5;
    margin-bottom: 2px;
    padding: 10px 20px 5px 20px;
}

.msgBoardHeader {
    font-size: .9em;
    font-weight: bold;
    margin: 0 0 5px 0;
    text-transform: uppercase;
}

.msgBoardText { padding-bottom: 10px; }

.msgBoardDate {
    font-family: Georgia, Times New Roman, serif;
    margin-bottom: 5px;
}

.msgBoardFrom {
    font-family: Georgia, Times New Roman, serif;
    font-weight: bold;
    margin-top: 10px;
}

.tblList {
    border: 0;
    border-collapse: collapse;
    width: 100%;
}

.tblList .tblCheckBox { width: 30px; }

.tblList .tblIcon { width: 50px; }

.tblList td {
    border-bottom: 1px solid #c8c8c8;
    padding-bottom: 5px;
    padding-top: 5px;
}

.tblList .tblActionBar { background: #c8e5fe; }

.tblActionBar {
    background: #c6eaff;
    height: 50px;
    margin-top: 20px;
    width: 100%;
}

.tblAction {
    font-weight: bold;
    width: 80%;
}

.tblSubAction { text-align: right; }

.searchBox {
    padding-top: 10px;
    width: 31%;
}

.searchBox label {
    display: block;
    font-size: 80%;
}

.searchBox input { border: 1px solid grey; }

.headerByline {
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 50px;
}

.callout {
    background: url("../images/bckg_callout_body.jpg") repeat-x;
    border: 1px solid #d9e4c2;
    position: relative;
    text-align: left;
}

.callout a { font-size: 0.95em; }

.callout h4 {
    color: #006600;
    font-size: 0.95em;
    font-weight: normal;
    margin: 0;
    margin-top: 4px;
}

.callout h3 {
    color: #006600;
    font-size: 1.2em;
    margin: 0;
    text-transform: none;
}

.calloutContent {
    background-color: white;
    border: 1px solid #d9e4c2;
    padding: 9px;
    position: relative;
}

.calloutBodySelected { background-color: #fefabc; }

.calloutContentShaded {
    background: url("../images/bckg_callout_body.jpg") repeat-x;
    background-color: white;
    border: 1px solid #d9e4c2;
    padding: 9px;
}

.calloutBody {
    background: url("../images/bckg_callout_body_long.jpg") repeat-x;
    padding: 10px;
    position: relative;
}

.calloutBody h2 {
    font-size: 1.2em;
    margin: 0;
    padding: 0;
}

.calloutBody p {
    font-size: 0.95em;
    margin: 4px 0 4px 0;
}

table.calloutDetails {
    font-size: 0.95em;
    margin: 4px 0 4px 0;
}

.calloutDetails td { padding: 4px; }

.calloutAction {
    background: white;
    border: 1px solid #bab8b8;
    margin: 10px 0 10px 0;
    padding: 10px;
    text-align: left;
}

.calloutAction div { padding: 2px; }

.calloutAction .headingCallout {
    font-size: 0.95em;
    font-weight: bold;
}

.linkCallout { font-size: 0.8em; }

.calloutAction ul {
    margin: 0;
    margin-bottom: 2px;
    margin-left: 5px;
    padding: 0;
}

.calloutAction li {
    font-size: 0.9em;
    list-style: none;
    margin: 0;
    padding: 3px;
}

.description {
    color: #525252;
    font-size: 0.9em;
    padding-bottom: 3px;
    padding-top: 5px;
}

.importantInfo {
    font-size: 1.4em;
    font-weight: bold;
    padding-bottom: 5px;
}

.calloutHeader {
    background: #e8f0d9;
    color: #006600;
    font-size: 1.3em;
    font-weight: bold;
    padding: 9px;
}

.calloutButtons {
    background: white;
    border: 1px solid #bab8b8;
    margin: 10px 0 10px 0;
    padding: 10px;
    text-align: left;
    text-align: center;
}

.calloutButtons div { margin: 5px 0 5px 0; }

.calloutWhite table { width: 100%; }

.calloutWhite table { width: 100%; }

.calloutControlHeader {
    padding-bottom: 5px;
    padding-top: 5px;
}

.calloutControl {
    padding-bottom: 10px;
    padding-left: 10px;
}

.calloutControl .datePicker {
    display: inline-block;
    width: 120px;
}

.confirmed {
    color: green;
    font-weight: bold;
    text-align: center;
}

.confirmedGrid {
    color: green;
    font-weight: bold;
    margin: 0;
    text-align: left;
}

.unconfirmed {
    color: #990a00;
    font-weight: bold;
    text-align: center;
}

.unconfirmedGrid {
    color: #990a00;
    font-weight: bold;
    margin: 0;
    text-align: left;
}

.completed {
    color: blue;
    font-weight: bold;
    text-align: center;
}

.completedBtn {
    margin: 20px 0 20px 0;
    text-align: center;
}

.completedGrid {
    color: blue;
    font-weight: bold;
    margin: 0;
    text-align: left;
}

.textEntry {
    border: 1px solid #bab8b8;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    display: block;
    font-size: 1.4em;
    height: 1.2em;
    padding-left: 4px;
    width: 400px;
}

.textEntry.centred { text-align: center; }

.textEntryShort {
    border: 1px solid #bab8b8;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    display: block;
    font-size: 1.4em;
    height: 1.2em;
    padding-left: 4px;
}

textarea {
    border: 1px solid #bab8b8;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    display: block;
    font-family: arial, sans-serif;
    padding-left: 4px;
}

.dropDownEntry {
    border: 1px solid #bab8b8;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    display: block;
    font-size: 1.4em;
    height: 1.4em;
}

.commonLabel {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 15px;
}

.radioButtonList td { padding: 2px 20px 0 0; }

.submitButtons { text-align: center; }

.submitButtons input { margin: 20px; }

.submitButtonsTxt { padding-right: 50px; }

.submitButtonsTxt input {
    margin-right: 10px;
    vertical-align: middle;
}

.textEntry input:focus, select:focus, input[type="checkbox"]:focus, textarea:focus { background-color: #fff8da; }

.tableGridHeader {
    background: #fff8da;
    border: 1px solid #dadddd;
    padding: 10px;
}

.tableGridHeader a { font-size: 0.85em; }

.sortBy {
    font-size: 0.85em;
    text-align: right;
}

.lefty {
    float: left;
    position: relative;
}

.righty {
    float: right;
    position: relative;
}

#loggedIn {
    color: white;
    font-size: 0.9em;
    padding: 20px 10px 15px 10px;
}

.modeInfo {
    bottom: 0;
    padding: 0 10px;
    text-align: right;
}

.modeInfo span {
    background-color: white;
    font-size: 1.5em;
    font-weight: bold;
    padding: 0 5px;
}

.releaseInfo {
    bottom: 0;
    padding: 15px 10px 5px 10px;
    text-align: right;
}

.releaseInfo span {
    color: white;
    font-size: 1.1em;
    font-weight: bold;
}

.itemDescription {
    padding-bottom: 10px;
    padding-top: 10px;
}

.systemMsg {
    background: #fff8da;
    font-size: 110%;
    font-weight: bold;
    height: 50px;
    line-height: 300%;
    padding-left: 10px;
    width: 99%;
}

.reportQuestionNo, .reportProgression {
    background-color: Red;
    filter: alpha(opacity = 0);
    opacity: 0;
    position: absolute;
}

.reportContainer {
    margin: 0 auto;
    position: relative;
    text-align: left;
}

.reportContainerContainer {
    padding-top: 10px;
    text-align: center;
}

.buttonStrip {
    background: #e8f0d9;
    border: 1px solid #bab8b8;
    padding: 10px;
}

.selection { font: 0.9em Helvetica, Arial, Sans-Serif; }

.largeGridText {
    font-size: 1.5em;
    font-weight: bold;
}

.calloutAction {
    background: white;
    border: 1px solid #bab8b8;
    margin: 10px 0 10px 0;
    padding: 10px;
    text-align: left;
}

.calloutAction div { padding: 2px; }

.calloutAction .headingCallout {
    font-size: 0.95em;
    font-weight: bold;
}

.linkCallout { font-size: 0.8em; }

.calloutAction ul {
    margin: 0;
    margin-bottom: 2px;
    margin-left: 5px;
    padding: 0;
}

.calloutAction li {
    font-size: 0.9em;
    list-style: none;
    margin: 0;
    padding: 3px;
}

.btnContainer {
    margin: auto;
    width: 230px;
}

.dialogBtn {
    color: maroon;
    font-weight: bold;
    width: 100px;
}

.btn {
    border: 1px solid #bbbbbb;
    float: left;
    margin: 0 5px 0 5px;
}

.btn a {
    background: url("../images/bckg_button.gif") repeat-x left top;
    background-position: bottom;
    float: left;
    font-size: 0.8em;
    height: 20px;
    line-height: 20px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
}

.btn, .btnLrg {
    border: 1px solid #bbbbbb;
    float: left;
    margin: 0 5px 0 5px;
}

.btnLrg {
    border-bottom: 1px solid #898c8d;
    border-left: 1px solid #dee3e5;
    border-right: 1px solid #898c8d;
    border-top: 1px solid #dee3e5;
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: center;
    vertical-align: middle;
    width: 220px;
}

.btnLrg:hover {
    border-bottom: 1px solid #dee3e5;
    border-left: 1px solid #898c8d;
    border-right: 1px solid #dee3e5;
    border-top: 1px solid #898c8d;
}

.btnLrg a {
    background: url("../images/bckg_button_lrg.gif") repeat-x left top;
    color: black;
    float: left;
    font-size: 0.95em;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    width: 200px;
}

.btnLrg a:visited { color: black; }

.btnLrg a:hover { background: url("../images/bckg_button_lrg_reverse.gif") repeat-x left top; }

.btnLrg img {
    border: 0;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    vertical-align: middle;
}

.reportBreadCrumbs {
    background-color: #ececeb;
    font-size: 1.5em;
    font-weight: bold;
    padding: 10px;
}

.reportSummary, #reportQuestionContainer, #reportNavigationContainer { padding: 5px; }

#reportNavigationContainer {
    font-weight: bold;
    padding-top: 10px;
}

.reportSummary table, #reportQuestionContainer table, #reportNavigationContainer table {
    border-collapse: collapse;
    width: 100%;
}

.reportSummary th {
    color: #b0b0b0;
    text-align: left;
    text-transform: uppercase;
}

.reportSummary td {
    font-size: 1.6em;
    font-weight: bold;
    text-align: left;
    vertical-align: bottom;
}

.reportQuestion {
    border: solid 1px #B0B0B0;
    font-weight: bold;
    vertical-align: top;
}

.reportQuestionHeader, .reportGroupResponsesHeader {
    background: #e8f0d9;
    padding: 5px;
}

.reportGroupResponsesCorrectHeader {
    background-color: #b0cc81;
    padding: 5px;
}

.reportGroupResponseNames {
    color: black;
    font-size: 0.85em;
    padding: 5px;
    vertical-align: top;
}

.reportGroupResponseTitle {
    color: #006904;
    font-size: 1.2em;
    font-weight: bold;
    padding-bottom: 5px;
}

.reportQuestionLabel {
    color: #787878;
    font-size: 0.85em;
    padding: 8px 0 2px 0;
}

.reportQuestionResult { font-size: 1.6em; }

.reportQuestionResultIncorrect { color: Maroon; }

.reportQuestionResultCorrect { color: Green; }

.reportQuestionContentContainer { padding: 5px; }

.reportNavigationPrevious {
    text-align: left;
    width: 40%;
}

.reportNavigationNext {
    text-align: right;
    width: 25%;
}

.reportNavigationGoTo {
    text-align: center;
    width: 35%;
}

.reportNavigationGroupResponse {
    text-align: center;
    width: 20%;
}

.reportsLeftPanel {
    float: left;
    width: 18%;
}

#reportsNav, #reportsLegend {
    border: 1px solid #bcc0c1;
    margin: 10px;
}

#reportsNav ul, #reportsLegend ul {
    margin: 0;
    padding: 10px;
}

#reportsNav li, #reportsLegend li {
    font-size: 0.9em;
    font-weight: bold;
    list-style: none;
    margin: 0;
    padding-left: 0;
    padding-top: 5px;
}

#reportsCol {
    background-color: white;
    margin-top: 5px;
    min-height: 300px;
    padding: 10px;
    width: 98%;
}

.hiddenOptions {
    display: none;
    position: relative;
}

.columnLabel {
    color: Gray;
    font-size: x-small;
    text-align: center;
}

.columnText {
    font-weight: bold;
    text-align: center;
}

.markAssessmentTable {
    border-bottom-style: none;
    border-color: #e8f0d9;
    border-style: solid;
    border-width: 1px;
    width: 100%;
}

.markAssessmentHeaderRow {
    background: #e8f0d9;
    font-size: large;
    font-weight: bold;
    padding-left: 10px;
}

.createAssessmentHeaderRow {
    background: #e8f0d9;
    font-weight: bold;
    padding-left: 10px;
}

.markAssessmentSubHeaderRow { padding-left: 10px; }

.markAssessmentWritingAssessmentName {
    font-size: large;
    font-weight: bold;
    padding-left: 10px;
}

.markAssessmentWritingAssessmentTaskName {
    font-size: medium;
    font-weight: bold;
}

.markAssessmentTable td {
    border-bottom-color: #d9e4c2;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    padding-bottom: 10px;
    padding-top: 10px;
}

.questionNumber {
    font-weight: bold;
    padding-left: 15px;
    text-align: left;
    width: 30px;
}

.markAssessmentButtonList {
    padding-left: 10px;
    text-align: left;
}

.markAssessmentNoAnswer {
    padding-left: 15px;
    text-align: left;
    width: 110px;
}

.markAssessmentButtonList label { padding-left: 15px; }

.markAssessmentButtonList input { padding-right: 15px; }

td.markAssessmentDateRow {
    vertical-align: top;
    width: 50%;
}

td.markAssessmentDateRow div.dateSat {
    margin-top: 2px;
    padding-right: 5px;
}

.tblForm {
    border-collapse: collapse;
    width: 100%;
}

.tblForm td { vertical-align: top; }

.tblForm .data {
    margin: 0;
    padding-top: 6px;
}

.tblForm .label {
    font-size: 1.2em;
    font-weight: bold;
    padding-top: 6px;
    width: 200px;
}

.tblForm.medium-label .label { width: 275px; }

.tblForm.wide-label .label { width: 325px; }

.shrinkwrap {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
}

.txtSmall { font-size: 0.8em; }

.txtMedium { font-size: 0.95em; }

.RadInputCentered input { text-align: center; }

.btnLrgForm {
    border: 1px solid #bbbbbb;
    border-bottom: 1px solid #898c8d;
    border-left: 1px solid #dee3e5;
    border-right: 1px solid #898c8d;
    border-top: 1px solid #dee3e5;
    float: left;
    margin: 0 5px 0 5px;
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: center;
    vertical-align: middle;
}

.btnLrgForm:hover {
    border-bottom: 1px solid #dee3e5;
    border-left: 1px solid #898c8d;
    border-right: 1px solid #dee3e5;
    border-top: 1px solid #898c8d;
}

.btnLrgForm a {
    background: url("../images/bckg_button_lrg.gif") repeat-x left top;
    color: black;
    float: left;
    font-size: 0.95em;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
}

.btnLrgForm a:visited { color: black; }

.btnLrgForm a:hover { background: url("../images/bckg_button_lrg_reverse.gif") repeat-x left top; }

.btnLrgForm img {
    border: 0;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    vertical-align: middle;
}

.imgInline { vertical-align: middle; }

.txtVerySml { font-size: 0.9em; }

.toolNav { padding: 10px; }

.dottedLine {
    background: url("../images/bckg_dotted.gif") repeat-x;
    height: 1px;
    margin: 5px 0 5px 0;
}

.underline {
    background: url("../images/bckg_linefade.gif") no-repeat;
    height: 2px;
    margin: 2px 0 6px 0;
}

.underlineLink {
    color: #921b1f;
    text-decoration: underline;
}

.calloutContainer { padding: 10px; }

.txtSml { font-size: 0.9em; }

.gray {
    color: gray;
    font-weight: bold;
}

.red { color: red; }

.tblDetails { font-size: 0.95em; }

.activate {
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
}

.descriptionSml { font-size: 0.9em; }

.calloutDetails {
    background: #ebf2e2;
    font-size: 0.9em;
    font-weight: bold;
    padding: 5px;
    word-wrap: break-word;
}

.noRecords { color: #8f8f8f; }

.searchText {
    color: #898989;
    width: 170px;
}

.detailHeader {
    color: #006904;
    margin: 0;
}

.search {
    text-align: right;
    width: 210px;
}

.detailReportHeader {
    color: #000000;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0;
    margin-bottom: 0.3em;
    padding-bottom: 0.2em;
    position: relative;
    width: 100%;
}

.subText {
    color: #525252;
    font-size: .85em;
    font-style: italic;
}

.systemMsgs {
    background: #fff8da;
    border: 1px solid #dadddd;
    margin-left: 20px;
    padding: 5px 20px;
}

.systemMsgs h1, .systemMsgs h2, .systemMsgs h3, .systemMsgs h4 { color: #006904; }

.confirmationMsgs {
    background: #fff8da;
    border: 1px solid #dadddd;
    font-weight: bold;
    margin-left: 20px;
    padding: 20px;
}

.adhocConfirmation .confirmationMsgs { margin-left: 0; }

.confirmationMsgIcon {
    vertical-align: top;
    width: 40px;
}

.confirmationMsgText {
    font-weight: bold;
    text-align: left;
}


.editItemTable { font-size: 0.85em; }

.editItemTableSection {
    border-top: solid 1px #bab8B8;
    padding-left: 20px;
    padding-top: 10px;
}

.editItemTableSection td { vertical-align: top; }

.editItemTableLabel {
    vertical-align: top;
    width: 200px;
}

.editItemTableLabel.indented { padding-left: 20px; }

.editUnitTable {
    padding-bottom: 10px;
    padding-left: 20px;
    padding-top: 10px;
}

.editUnitTableSection {
    border-top: solid 1px #bab8B8;
    font-size: 0.85em;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-top: 10px;
}

.show { display: block; }

.hide { display: none; }

.itemTemplate {
    border-top: solid 1px #bab8B8;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
}

.noMargin {
    margin: 0;
    padding: 0;
}

.unitNavigation {
    background: #e8f0d9;
    border: solid 1px #bab8B8;
    padding: 10px;
}

.writingResultsTable {
    border: none;
    border-color: #c9dae3;
    width: 100%;
}

.writingResultsTable td {
    border-bottom-color: #c9dae3;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    padding-bottom: 10px;
    padding-top: 10px;
}

.criterionScoreTable {
    border: none;
    border-color: #c9dae3;
    width: 100%;
}

.criterionScoreTable td {
    border-bottom-color: #c9dae3;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    padding-bottom: 10px;
    padding-top: 10px;
}

.criterionScoreHdrTable {
    border: none;
    border-color: #c9dae3;
    width: 100%;
}

.criterionScoreHdrTable td {
    border-bottom-color: #c9dae3;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
}

.checkboxColumnHide input { display: none; }

#login_titleBar {
    background: url("../images/bckg_navbar.gif") repeat-x #458800;
    height: 60px;
}

#login_titleBar h1 {
    color: white;
    font-weight: normal;
    margin: 0;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-top: 15px;
}

.login_btn, .login_btnLrg {
    border: 1px solid #bbbbbb;
    float: left;
    margin: 0 5px 0 5px;
}

.login_btnLrg {
    border-bottom: 1px solid #898c8d;
    border-left: 1px solid #dee3e5;
    border-right: 1px solid #898c8d;
    border-top: 1px solid #dee3e5;
    margin-bottom: 5px;
    margin-top: 5px;
    vertical-align: middle;
}

.login_btnLrg:hover {
    border-bottom: 1px solid #dee3e5;
    border-left: 1px solid #898c8d;
    border-right: 1px solid #dee3e5;
    border-top: 1px solid #898c8d;
}

.login_btn a {
    background: url("../images/bckg_button.gif") repeat-x 50% bottom;
    float: left;
    font-size: 0.8em;
    height: 20px;
    line-height: 20px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
}

.login_btnLrg a {
    background: url("../images/bckg_button_lrg.gif") repeat-x left top;
    color: black;
    float: left;
    font-size: 0.95em;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
}

.login_btnLrg a:visited { color: black; }

.login_btnLrg a:hover { background: url("../images/bckg_button_lrg_reverse.gif") repeat-x left top; }

.login_btnLrg img {
    border: 0;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    vertical-align: middle;
}

.tblSummary, .tblProgress {
    border-bottom: 1px solid #b0cc81;
    border-top: 3px solid #b0cc81;
    height: 60px;
    width: 100%;
}

.tblSummary td, .tblProgress td {
    background: url("../images/bckg_summary.gif");
    padding: 5px;
}

.tblSummary td { text-align: center; }

.txtLrg {
    font-size: 1.7em;
    font-weight: bold;
}

.noData {
    border-top: 3px solid #b0cc81;
    color: #8f8f8f;
    font-size: 1.2em;
    padding: 20px;
    text-align: center;
}

.tblProgress a { font-size: 0.95em; }

.tblProgress td { padding: 4px; }

.tblProgressHeading {
    font-size: 0.95em;
    font-weight: bold;
    padding: 2px 4px 8px 2px;
}

div.learnerHome {
    background: url("../images/bckg_learner.gif") repeat-x;
    border-top: 3px solid #b0cc81;
    padding: 10px;
    text-align: center;
}

div.learnerHome h1 {
    font-size: 1.5em;
    margin: 0;
    text-align: left;
}

div.learnerHome h2 {
    font-size: 1.2em;
    margin: 0;
    text-align: left;
}

div.learnerHome div.startAssessment {
    background: white;
    border: 1px solid #b0cc81;
    margin: 0 auto;
    padding: 10px 10px 30px 10px;
}

div.startButtons {
    margin: 0 auto;
    width: 70%;
}

div.startButtons h3 { margin: 0; }

.practiceCol { color: #9b8a70; }

.assessmentCol { color: #006904; }

.resumeCol { color: #921b1f; }

.toolTip {
    background: white;
    border: 1px solid black;
    margin: 0;
    padding: 10px;
    position: absolute;
    width: 300px;
}

.not { display: none; }

.modal {
    background-color: white;
    border: 2px solid black;
    height: 90%;
    left: 10px;
    overflow: auto;
    padding: 10px;
    position: absolute;
    top: 10px;
    width: 90%;
    z-index: 1002;
}

.overlay {
    -moz-opacity: 0.5;
    background-color: black;
    display: none;
    filter: alpha(opacity = 50);
    left: 0;
    opacity: .50;
    position: absolute;
    top: 0;
    z-index: 1001;
}

.tip {
    -moz-opacity: 0;
    background: red;
    filter: alpha(opacity = 0);
    opacity: 0;
    position: absolute;
}

.heading {
    -moz-opacity: 0;
    background: red;
    filter: alpha(opacity = 0);
    opacity: 0;
    position: absolute;
}

.step {
    -moz-opacity: 0;
    background: red;
    filter: alpha(opacity = 0);
    opacity: 0;
    position: absolute;
}

.tipTip {
    height: 8px;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 16px;
    z-index: 10;
}

.hideOverflow { overflow: hidden; }

.showOverflow { overflow: auto; }

.hideCheckbox input { display: none; }

.viewItemDataPanel { display: none; }

/*
 * progression tables
 */

.strand-table-container {
    background: #EBE6E0;
    margin: 10px;
    padding: 10px;
}

.strand {
    border-collapse: collapse;
    border-color: gray;
    border-spacing: 0;
}

.literacy #progression-table {
    clear: both;
    margin-top: 20px;
    width: 716px;
}

.strand th {
    background: #474644 url("../images/strand-table-header-bg.jpg") 0 0 repeat-x;
    border: 4px solid #f3f0ec;
    border-color: #fff;
    color: #fff;
    cursor: pointer;
    font-size: 1.2em;
    font-weight: normal;
    padding: 0;
    text-align: left;
    vertical-align: bottom;
}

.strand td {
    background-color: #ecdad6;
    border: 4px solid #f3f0ec;
    font-size: 0.9em;
    padding: 6px;
    vertical-align: top;
}

.numeracy td { background-color: #e7ebf4; }

.literacy td { background-color: #ecdad6; }

.vocabulary td { background-color: #fbe3c4; }

.sp-listening td { background-color: #f0ffe8; }

.sp-reading td { background-color: #f0ffe8; }

.strand th span {
    display: block;
    font-size: 0.9em;
    padding: 10px 8px 6px 8px;
}

.strand th i {
    display: block;
    font-size: 0.8em;
    font-style: normal;
    font-weight: normal;
    padding: 8px;
}

.strand.literacy th i {
    background-color: #ddb1ac;
    color: #811417;
}

.strand.vocabulary th i {
    background-color: #ebaf59;
    color: #8a520c;
}

.strand.numeracy th i {
    background: #97a9b7;
    color: #3b405e;
}


.strand.sp-listening th i {
    background: #b0cc81;
    color: #3b405e;
}

.strand.sp-reading th i {
    background: #b0cc81;
    color: #3b405e;
}

.strand th.first-column {
    background: #d9d0c4 !important;
    border-style: none !important;
    width: 20px !important;
}

.strand ul {
    margin: 0;
    padding: 0;
}

.strand ul li {
    background: url("../images/strand-table-bullet.gif") 0 0.6em no-repeat;
    font-size: 1.1em;
    line-height: 1.2em;
    list-style-type: none;
    margin: 0 0 0.6em 0;
    padding-left: 10px;
}

.strand ul li.last { margin-bottom: 0; }

.strand td.level-indicator {
    cursor: default;
    height: 60px;
    overflow: hidden;
    text-indent: -100px;
    width: 45px;
}

.level1 { background: url("../images/koru-1.gif") bottom center no-repeat; }

.level1-2 { background: url("../images/koru-1-2.gif") bottom center no-repeat; }

.level2 { background: url("../images/koru-2.gif") bottom center no-repeat; }

.level2-3 { background: url("../images/koru-2-3.gif") bottom center no-repeat; }

.level3 { background: url("../images/koru-3.gif") bottom center no-repeat; }

.level3-4 { background: url("../images/koru-3-4.gif") bottom center no-repeat; }

.level4 { background: url("../images/koru-4.gif") bottom center no-repeat; }

.level4-5 { background: url("../images/koru-4-5.gif") bottom center no-repeat; }

.level5 { background: url("../images/koru-5.gif") bottom center no-repeat; }

.level5-6 { background: url("../images/koru-5-6.gif") bottom center no-repeat; }

.level6 { background: url("../images/koru-6.gif") bottom center no-repeat; }

.strand.sp-listening .level1 { background: url("../images/koru_sp_listening_1.png") bottom center no-repeat; }

.strand.sp-listening .level2 { background: url("../images/koru_sp_listening_2.png") bottom center no-repeat; }

.strand.sp-listening .level3 { background: url("../images/koru_sp_listening_3.png") bottom center no-repeat; }

.strand.sp-reading .level1 { background: url("../images/koru_sp_reading_1.png") bottom center no-repeat; }

.strand.sp-reading .level2 { background: url("../images/koru_sp_reading_2.png") bottom center no-repeat; }

.strand.sp-reading .level3 { background: url("../images/koru_sp_reading_3.png") bottom center no-repeat; }

.strand.sp-reading .level4 { background: url("../images/koru_sp_reading_4.png") bottom center no-repeat; }

.strand.vocabulary .level1 {
    background: url("../images/koru-1-vocabulary.gif") center center no-repeat;
    width: 64px;
}

.strand.vocabulary .level2 {
    background: url("../images/koru-2-vocabulary.gif") center center no-repeat;
    width: 64px;
}

.strand.vocabulary .level3 {
    background: url("../images/koru-3-vocabulary.gif") center center no-repeat;
    width: 64px;
}

.strand.literacy .level-indicator { background-color: #811417; }

.strand.vocabulary .level-indicator { background-color: #e98900; }

.strand.numeracy .level-indicator { background-color: #3b405e; }

.strand.sp-listening .level-indicator { background-color: #6EBF35; }

.strand.sp-reading .level-indicator { background-color: #6EBF35; }

.close { text-align: right; }

.tblAssQuestions {
    -moz-user-select: -moz-none;
    border: none;
    border-collapse: collapse;
    font: 0.95em Arial, Sans-Serif;
    margin-bottom: 1.2em;
    width: 100%;
}

.tblAssQuestion th, .tblAssQuestions td, .thAssQuestions th { padding: 5px 2px 5px 5px; }

.thTaskNo { width: 5%; }

.thTaskProgression, .thTaskCriteria { width: 15%; }

.thTaskScore { width: 5%; }

.thTaskDescriptor { width: 60%; }

.trAssQuestions td { border-bottom: 1px solid #dadada; }

.thAssQuestions th {
    border-bottom: solid 1px #b0cc81;
    color: black;
    text-align: left;
}

.reportExport {
    font-weight: bold;
    padding: 5px;
    text-align: right;
}

.tblLearnerReportSummary {
    background: #f0ffe8;
    border: 3px solid #b0cc81;
    height: 60px;
    margin: 10px;
    width: 100%;
}

.tblLearnerReportSummary td {
    color: black;
    font-size: 1.2em;
    font-weight: bold;
    padding: 2px;
}

.tblLearnerReportSummary .reportSummaryHeading {
    color: #787878;
    font-size: 0.8em;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.tblReportFilter { width: 100%; }

.tblReportFilter td { padding: 2px 5px 2px 5px; }

.tblCategoryScores {
    border: none;
    margin-top: 8px;
    width: 100%;
}

.tblCategoryScores td {
    font-weight: normal;
    padding: 2px;
}

.tblCategoryScores th {
    color: #787878;
    font-size: 0.85em;
    font-weight: bold;
    padding: 2px;
}

.rowHilite { background: #d9e4c2; }

.mOver { background: #efebcd; }

.editItemTableSection textarea, .editUnitTableSection textarea { width: 98%; }

.editItemTableSection table { width: 100%; }

.editUnitTableSection table { width: 100%; }

.viewUnitData { display: block; }

.editUnitData { display: none; }

.viewItemData { display: block; }

.wordBreak {
    /* ReSharper disable once UnknownCssVendorExtension */
    -ms-word-break: break-all;
    word-break: break-all;
}

.editItemData { display: none; }

.editItemData input[type=text], .editUnitData input[type=text] {
    border: 1px solid #bab8b8;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    display: block;
    height: 1.2em;
    padding-left: 4px;
    width: 98%;
}

.accessibilityLabels { width: 300px; }

td.highlightCol {
    background: #D9D0C4;
    font-weight: bold;
}

/* make file upload input box look better in IE8, in which file path entering is disabled as new security feature */

.whitebackground { background-color: white; }

/* hide scrollbars on reports in IE8 */

#reportsCol div { overflow: hidden; }

/* audio player */

.playa_button { display: inline-block; }

.playa_text {
    padding: 8px;
    text-align: left;
    vertical-align: top;
}

.b_play {
    background: #e8f0d9;
    padding: 8px;
    text-align: center;
}

.b_play IMG { padding-right: 5px; }

DIV.currentlyPlaying {
    background-color: lightyellow;
    border: #69a500 2px solid !important;
}

.fakeLink { cursor: pointer; }

.miniPlaya {
    padding: 5px;
    text-align: right;
}

.singlePlaya {
    padding: 5px;
    text-align: right;
}


.playerDisplayed {
    background-color: gray;
    padding: 10px;
}

.not { display: none; }

#player_container { display: none; }

.tblTrialFormMandatory {
    background: #e8f0d9;
    border-collapse: collapse;
    width: 100%;
}

.tblTrialForm {
    border-collapse: collapse;
    width: 100%;
}

.tblTrialFormMandatory td, .tblTrialForm td { padding-bottom: 10px; }

.tblTrialFormMandatory td, .tblTrialForm td {
    padding-left: 10px;
    vertical-align: top;
}

.tblTrialFormMandatory .data, .tblTrialForm .data { margin: 0; }

.tblTrialFormMandatory .label, .tblTrialForm .label {
    font-size: 1.2em;
    font-weight: bold;
}

.trialIntroduction { padding: 9px; }

.required {
    color: darkred;
    font-size: larger;
    font-weight: bold;
}

.trialInformationHeader {
    color: grey;
    padding: 10px !important;
}

.addEthnicity {
    float: left;
    font-size: smaller;
    padding-left: 8px;
    width: 210px;
}

.addEthnicityLink {
    color: darkred;
    font-weight: bold;
}

.trialEnglishFirstLanguage {
    font-size: smaller;
    font-weight: normal;
}

.hideText { visibility: hidden; }

.hideContainer { display: none; }

#loginContent {
    margin-top: 5px;
    padding: 10px 20px 20px 20px;
}

.loginTable {
    background-color: #e8f0d9;
    border: solid 1px #d9e4c2;
    padding: 10px;
    width: 90%;
}

.loginTable td.loginCell {
    background-color: white;
    border: solid 1px #d9e4c2;
    padding: 15px 20px;
    vertical-align: top;
    width: 50%;
}

.loginTable td .loginAssessmentHeader {
    color: #006600;
    font-size: 1.3em;
    font-weight: bold;
}

.loginTable td .loginAssessmentSubheader {
    color: #7FB47C;
    font-size: 1.1em;
    font-weight: bold;
}

.loginTable td .subText {
    color: black;
    font-size: 0.8em;
}

.loginTable td .assessmentCodeTable input { width: 250px; }

.assessmentToolPurpose {
    margin-top: -40px;
    padding-bottom: 30px;
}

.niceBtn {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #398235; /* old browsers */
    background: -moz-linear-gradient(top, #C9DE96, #398235); /* firefox */
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#C9DE96), to(#398235)); /* webkit */
    border: 1px solid #999;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9de96', endColorstr='#398235'); /* ie */
    font-size: 130%;
    margin: 0;
    margin-right: 25px;
    overflow: visible;
    padding: 0.25em 0.5em;
    text-decoration: none;
    width: auto;
}

a.niceBtn:visited { color: #fff; }

.niceBtn:hover, .niceBtnDisabled {
    background: #28343b; /* old browsers */
    background: -moz-linear-gradient(top, #b5bdc8, #28343b); /* firefox */
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#b5bdc8), to(#28343b)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5bdc8', endColorstr='#28343b'); /* ie */
}

.niceBtnDisabled:hover { cursor: default; }

a.emphasize {
    background: #A50021; /* old browsers */
    background: -moz-linear-gradient(top, #FFBB00, #A50021); /* firefox */
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFBB00), to(#A50021)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBB00', endColorstr='#A50021'); /* ie */
}

.learnerLoginHeader {
    color: #669900;
    font-size: x-large;
    margin: 0;
    padding: 10px 0 10px 40px;
}

.learnerListHelpTips ul { margin: 0 0 0 15px; }

.learnerListHelpTips ul li {
    margin-bottom: 5px;
    margin-left: -35px;
}

.spacedCheckBoxes label {
    margin-right: 15px;
    padding-left: 5px;
    vertical-align: top;
}

.blockCheckBoxes label, .blockCheckBoxes input {
    display: block;
    float: left;
}

.blockCheckBoxes label { width: 80%; }

.blockCheckBoxes.wide label { width: inherit; }

.RadGrid_Psychometric TR.rgPager {
    padding-bottom: 2px;
    padding-top: 2px;
}

.RadGrid_Psychometric .rgPager .rgWrap, .RadGrid_Psychometric .rgPager TD {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

.RadGrid_Psychometric .rgPager DIV.rgInfoPart {
    float: right;
    font-weight: normal;
}

.RadGrid_Psychometric .rgPager .rgPagerCell { border-top-color: #f7f7f7; }

.headerLogo { display: none; }

.styledRadio {
    float: left;
    margin: -2px 10px 5px 0;
}

.styledRadioLabel {
    display: block;
    float: left;
    margin-right: 25px;
    margin-top: 4px;
}

.sticky-scroll-box.fixed {
    position: fixed;
    top: 10px;
    z-index: 99999;
}

.stdBlockingMessage, .stdDownloadBlockingMessage {
    color: #444;
    display: none;
    font-size: 1.3em;
    font-weight: bold;
    padding: 15px;
}